/* Overrides for all layouts using the alpha grid (i.e. not the mobile layout). */

/* Search form */
.zone-header .pane-search-form {
  position: relative;
  margin: -50px 0 5px;
  padding: 0;
  float: right; }
  .zone-header .pane-search-form .pane-content {
    visibility: visible;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }
  .zone-header .pane-search-form .pane-content h2 {
    visibility: hidden;
  }
  .zone-header .pane-search-form .container-inline {
    margin-right: 0;
  }
  .zone-header .pane-search-form .form-text {
    width: 100%;
    padding-right: 23px;
    margin-right: -23px;
    border-color: #848484 #C1C1C1 #E1E1E1; }
    .zone-header .pane-search-form .form-submit,
    .zone-header .pane-search-form .form-text,
    .zone-header .pane-search-form .compact-form-label {
      font-size: 0.9em;
      }
  .zone-header .pane-search-form .form-submit,
  .zone-header .pane-search-form .form-submit:hover,
  .zone-header .pane-search-form .form-submit:focus,
  .zone-header .pane-search-form .form-submit:active {
    top: 0;
    right: 0;
    width: 18px;
    height: 18px;
    padding: 0;
    margin: 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: none;
    position: absolute;
    cursor: pointer;
    text-indent: -99999em;
    direction: ltr;
    text-align: left;
    background: transparent url(../images/button-search.png) no-repeat 0 0; }
  .zone-header .pane-search-form .form-submit:hover,
  .zone-header .pane-search-form .form-submit:focus,
  .zone-header .pane-search-form .form-submit:active {
    background-position: 0 -20px;
    outline: none; }
  .zone-header .pane-search-form .form-item label {
    position: absolute;
    right: 102%;
  }

.not-front .zone-header .pane-page-secondary-links {
  padding-right: 0;
}
.zone-header .pane-page-logo {
  margin: 5px 0 15px;
  padding: 0; }
  .zone-header .pane-page-logo img {
    margin-left: 0;
    max-width: 100%;
  }

/* Main menu styles */
.zone-menu {
  border-top: 1px solid #0067b6;
  background: #052753 url(../images/bg-nav.png) repeat-x 0 0;
  padding: 1px 0;}
.zone-menu .navigation {
  visibility: visible;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.zone-menu .navigation h2 {
  visibility: hidden;
}
.zone-menu .navigation ul.main-menu {
  display: block;
  line-height: 1;
}
.zone-menu .navigation {
  width: 100%;
  padding: 7px 0;
  position: relative;
  z-index: inherit;
  top: inherit;
  background: none;
  border: none;
}
  .zone-menu .navigation li {
    display: block;
    margin: 0;
    padding: 0;
    float: left; }
  .zone-menu .navigation > ul > li > span.nolink,
  .zone-menu .navigation > ul > li > a {
    color: white;
    font-family: "museo-sans", Arial, sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px .5em 15px;
    font-size: 13px;
    border: none;
    display: inline-block;}
  .logged-in .zone-menu .navigation  > ul > .last {
    float: right;
    margin-right: -9px; }
    .logged-in .zone-menu .navigation  > ul > .last > span.nolink,
    .logged-in .zone-menu .navigation  > ul > .last > a {
      padding-left: 1.6em;
      padding-right: 1.6em; }
    .logged-in .zone-menu .navigation  > ul > .last > span.nolink,
    .logged-in .zone-menu .navigation  > ul > .last > a {
      background: #4c7ea5;
      background: -moz-linear-gradient(top,  #4c7ea5 0%, #5a8bb4 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c7ea5), color-stop(100%,#5a8bb4));
      background: -webkit-linear-gradient(top,  #4c7ea5 0%,#5a8bb4 100%);
      background: -o-linear-gradient(top,  #4c7ea5 0%,#5a8bb4 100%);
      background: -ms-linear-gradient(top,  #4c7ea5 0%,#5a8bb4 100%);
      background: linear-gradient(top,  #4c7ea5 0%,#5a8bb4 100%);
      filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4c7ea5', endColorstr='#5a8bb4',GradientType=0 ); }
    .zone-menu .navigation > ul > .active-trail > span.nolink,
    .zone-menu .navigation > ul > .active-trail > a {
      background: #4F637F;
      background: -moz-linear-gradient(top,  #506685 0%, #243752 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#506685), color-stop(100%,#243752));
      background: -webkit-linear-gradient(top, #506685 0%,#243752 100%);
      background: -o-linear-gradient(top,  #506685 0%,#243752 100%);
      background: -ms-linear-gradient(top,  #506685 0%,#243752 100%);
      background: linear-gradient(top,  #506685 0%,#243752 100%);
      filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#506685', endColorstr='#243752',GradientType=0 ); }
    .zone-menu .navigation > ul > li > span.nolink:hover,
    .zone-menu .navigation > ul > li > a:hover,
    .zone-menu .navigation .qtip-hover,
    .logged-in .zone-menu .navigation  > ul > .last > span.nolink:hover,
    .logged-in .zone-menu .navigation  > ul > .last > a:hover {
      background: #252525;
      background: -moz-linear-gradient(top,  #252525 0%, #000000 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000));
      background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%);
      background: -o-linear-gradient(top,  #252525 0%,#000000 100%);
      background: -ms-linear-gradient(top,  #252525 0%,#000000 100%);
      background: linear-gradient(top,  #252525 0%,#000000 100%);
      filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 ); }

.qtip-light {
  -webkit-box-shadow: 0 5px 16px -4px #222;
  -moz-box-shadow: 0 5px 16px -4px #222;
  box-shadow: 0 5px 16px -4px #222; }
  .qtip-content {
    padding: 22px !important; }

.menu-minipanels {
  font-size: 1em; }
  .menu-minipanels h2,
  .menu-minipanels h3 {
    margin: 0 0 .5em;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 500; }
  .menu-minipanels .panel-2col .panel-col-first .inside {
    margin: 0 1em 1em 0;
    }

  .menu-minipanels .more-link {
    margin: .8em 1em 0; }
    .menu-minipanels .more-link a {
      text-decoration: none; }

  .menu-minipanels .links {
    margin: 0 0 .5em 0; }
    .menu-minipanels .links li {
      margin: .5em 0 .6em;
      line-height: 1.4em; }
      .item-list ul li,
      .menu-minipanels ul li,
      .menu-minipanels ul.links li:hover  {
        list-style-type: none;
        list-style-image: url(../images/bullet-arrow-l1-left.png); }
        .menu-minipanels ul li:hover a {
          text-decoration: none; }
        .menu-minipanels ul.links li {
          list-style: none;
          list-style-image: none; }

  #mini-panel-menu_divisions {
    width: 550px;
    min-width: 550px;
  }
  #mini-panel-menu_post .links li a{
    font-size: 1.3em;
    font-weight: 500; }
  #mini-panel-menu_jobs .panel-col-first,
  #mini-panel-menu_policy .panel-col-first {
    width: 65%; }
  #mini-panel-menu_jobs .panel-col-last,
  #mini-panel-menu_policy .panel-col-last {
    width: 34.5%; }
  #mini-panel-menu_membership {
    min-width: 480px; }
    #mini-panel-menu_membership .panel-col-first {
      width: 30%; }
    #mini-panel-menu_membership .panel-col {
      width: 38% }
    #mini-panel-menu_membership .panel-col-last {
      width: 32%; }

.zone-footer {
  text-align: left;
  }
  .zone-footer .panel-panel .inside {
    padding: 15px 0;
    }


.sidebar-column ul.nice-menu-right {
  width: 100%;
}
.sidebar-column ul.nice-menu-right li {
  width: 100%;
}
.sidebar-column ul.nice-menu-right ul {
  left: 100%;
}

